﻿@charset "utf-8";
@media (max-width: 800px) {
        body {
          height: 100%;
          width: 100%;
                line-height: 20px;
                background: url(../images/bj.jpg) center top repeat;
                background-size:100% 100%;
        }
        /* header */
        header {
                display: none;
        }
        /* banner */
        .banner {
                height: auto;
                background: none;
                padding: 20px;
                overflow: hidden;
        }
        .banner .box {
                text-align: center;
                padding: 0;
                width: 100%;
        }
        .banner .box img {
                max-width: 85%;
                height: auto;
        }
        .banner .box .wappic {
                display: block;
        }
        .banner .box .tit {
                padding: 0 0 10px 0;
        }
        .banner .box .tit img {
                display: none;
        }
        .banner .box .tit .bt {
                font-size: 20px;
                padding: 10px 0 5px 0;
        }
        .banner .box ul {
                display: none;
        }
        .banner .box dl {
                display: block;
                padding: 0 0 10px 0;
        }
        .banner .box dl dd {
                padding: 10px 0;
                overflow: hidden;
        }
        .banner .box dl dd img {
                max-width: 100%;
                height: auto;
        }
        .banner .pic {
                position: static;
                text-align: center;
                overflow: hidden;
                width: 100%;
        }
        .banner .pic img {
                max-width: 100%;
                height: auto;
        }
        /* footer */
        footer {
                display: none;
        }
        /* botfd */
        .botfd {
                position: fixed;
                left: 0px;
                bottom: 0px;
                width: 100%;
                overflow: hidden;
                z-index: 9;
                display: block;
        }
        .botfd img {
                width: 100%;
                height: auto;
        }
        .botfd a {
                display: block;
                overflow: hidden;
                width: 33.333333333333333%;
                position: absolute;
                top: 0px;
                bottom: 0px;
                text-indent: -9999px;
        }
        .botfd .a1 {
                left: 0px;
        }
        .botfd .a2 {
                left: 33.3333333333333%;
        }
        .botfd .a3 {
                right: 0px;
        }
}